import request from "@/utils/request";

// 企业数据统计
export function statistic(data) {
  return request({
    url: '/enterprise/statistic',
    method: 'post',
    data: data
  })
}

// 企业主体信用评级
export function bondCreditRating(data) {
  return request({
    url: '/enterprise/bondCreditRating',
    method: 'post',
    data: data
  })
}

// 招标偏好信息
export function bidDataGroup(data) {
  return request({
    url: '/enterprise/bidDataGroup',
    method: 'post',
    data: data
  })
}

// 供应商列表
export function supplierPage(data) {
  return request({
    url: '/enterpriseBussiness/supplierPage',
    method: 'post',
    data: data
  })
}

// 甲方业绩数据
export function projectTenderDataGroup(data) {
  return request({
    url: '/enterprise/projectTenderDataGroup',
    method: 'post',
    data: data
  })
}
// 财务数据
export function financialData(data) {
  return request({
    url: '/enterprise/financialData',
    method: 'post',
    data: data
  })
}

// 招标公告
export function bidNoticePage(data) {
  return request({
    url: '/enterpriseProject/bidNoticePage',
    method: 'post',
    data: data
  })
}

// 企业动态
export function dynamicPage(data) {
  return request({
    url: '/enterprise/dynamicPage',
    method: 'post',
    data: data
  })
}

// 工商基础信息
export function icInfo(data) {
  return request({
    url: '/enterprise/icInfo',
    method: 'post',
    data: data
  })
}

// 工商变更信息
export function changeInfo(data) {
  return request({
    url: '/enterprise/changeInfo',
    method: 'post',
    data: data
  })
}

// 关系企业-股东信息、工商股东信息列表
export function bestStockPage(data) {
  return request({
    url: '/enterprise/bestStockPage',
    method: 'post',
    data: data
  })
}

// 关系企业-高管信息、工商高管信息
export function keymembers(data) {
  return request({
    url: '/enterprise/keymembers',
    method: 'post',
    data: data
  })
}

// 关系企业-对外投资、工商对外投资
export function investment(data) {
  return request({
    url: '/enterprise/investment',
    method: 'post',
    data: data
  })
}

// 工商分支机构
export function affiliates(data) {
  return request({
    url: '/enterprise/affiliates',
    method: 'post',
    data: data
  })
}
